---
# configure crons on home.xai-corp.net



- name: create vm reset crons
  cron:
    name: vm_reset_{{item}}
    state: present
    special_time: hourly
    user: root
    job: 'ping -c1 {{item}} || vboxmanage controlvm {{item}} reset &>/dev/null'
    cron_file: vm_reset
  with_items:
    - dkhost01
    - dkhost02
    - dkhost04
